<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Markus Wagner <markus.wagner@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarList" style="display:none;overflow:hidden;" ox:align="stretch">		
	<div ox:align="top" ox:size="2em" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td style="width:100%" class="headercontentarea font-style-headline">
					<span id="calendaroflistview">&#160;</span>
				</td>
				<td>
                      <div style="height:1.4em; line-height:1.4em; width:100px">
                          <div style="position:absolute; top:0; right:0" class="padding7px">
                              <img src="themes/default/img/arrows/arrow-down.gif" alt="" id="arrowForCLVOptions" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                          </div>
                          <ox:button class="blueground" onclick='oMiniCalendar.today()' style="width:5em;">
                              <span ox:i18n="">Today</span>
                          </ox:button>
                      </div>
                   </td>
			</tr>
		</table>
	</div>
	<div id="allAppointmentListViewDiv" class="cpbottom-color smallpopupborderbottom border-color-design" ox:align="bottom" ox:padding="0px 4px 8px 0px" ox:size="2em">
		<div style='float:left'>&#160;<input type="checkbox" class="noborder" id="allAppointmentListView" onchange="showAllAppointments()" /><span ox:i18n="">Show all my appointments from all calendars</span></div>
	</div>
	<div ox:align="top" ox:size="1.6em" class="cpbody-color">
		<table cellpadding="0" cellspacing="0" border="0" style="width:100%">
			<tr>
				<td style="width:40%" class="padding7px">
					&#160;
				</td>
				<td style="width:60%" class="padding7px" id="calendarlistheaderdiv">
					<img src="themes/default/img/arrows/arrow_darkgrey_left.gif" class="calendarArrowForwardBackView" alt="" onClick="goToNextListView(-1)" style="margin-right:5px;" title="back" ox:help="View the previous week" ox:i18n="title"/>				
					<div id="calendarlistheader" class="calendarlistheaderspan">00 / 0000</div>			
					<img src="themes/default/img/arrows/arrow_darkgrey_right.gif" class="calendarArrowForwardBackView" alt="" onClick="goToNextListView(1)" style="margin-left:5px;" title="forward" ox:help="View the next week" ox:i18n="title"/>
				</td>
				<td style="width:20%" class="padding7px">
					&#160;
				</td>
			</tr>
		</table>
	</div>
	<div id="listeCalendarHeader" ox:align="top" ox:size="1.6em" class="cpbody-color"></div>
	<div id="listeCalendar" ox:align="stretch" class="cpbody-color" style="overflow:auto;"></div>
</div>